Hlavní navigace

Děravý je i proprietární Flash Player plugin pro Linux

Redakce

Podle oznámení Rapid7, LLC Security Advisory je kromě Windows verze Flash Player pluginu, pro kterou již vyšla oprava (beta verze 9.0.18d60), zneužitelný podvržením HTTP hlaviček také Flash Player plugin pro Linux (včetně verze 7.0.68). Jedinou prevencí je buď zatím dočasně nepoužívat Flash Player plugin, povolit použití Flashe jen na vybraných webech nebo používat alternativní pluginy, dokud Adobe nevydá také opravnou linuxovou verzi.

(Zaslal Lukáš Mašek.)

Našli jste v článku chybu?